{"bugs":{"url":"https://github.com/PeculiarVentures/asn1-schema/issues"},"dist":{"shasum":"c35b57859812ecd0c2ae7b2144855e8208c2cfee","tarball":"https://registry.npmjs.org/@peculiar/asn1-ecc/-/asn1-ecc-2.7.0.tgz","fileCount":25,"integrity":"sha512-n7KEs/Q/wrB415cxy4fHOBhegp4NdJ15fkJPwcB/3/8iNBQC2L/N7SChJPKDJPZGYH0jD4Tg4/0vnHmwghnbKw==","signatures":[{"sig":"MEUCIDzebgl0epo43syyzM5TRom2Rfd7zpW+/sARm8d0rELRAiEAuPbOePLhS2r7jQJemnZvg2kn50tdc0cwaPJo9o+xwEs=","keyid":"SHA256:DhQ8wR5APBvFHLF/+Tc+AYvPOdTpcIDqOhxsBHRwC7U"}],"attestations":{"url":"https://registry.npmjs.org/-/npm/v1/attestations/@peculiar%2fasn1-ecc@2.7.0","provenance":{"predicateType":"https://slsa.dev/provenance/v1"}},"unpackedSize":28223},"main":"build/cjs/index.js","name":"@peculiar/asn1-ecc","_from":"file:.release/tarballs/peculiar-asn1-ecc-2.7.0.tgz","types":"build/types/index.d.ts","author":{"name":"PeculiarVentures, LLC"},"module":"build/es2015/index.js","exports":{".":{"types":"./build/types/index.d.ts","import":"./build/es2015/index.js","require":"./build/cjs/index.js"},"./package.json":"./package.json"},"license":"MIT","scripts":{"build":"npm run build:module && npm run build:types","clear":"rimraf build","rebuild":"npm run clear && npm run build","build:cjs":"tsc -p tsconfig.compile.json --removeComments --module commonjs --outDir build/cjs","build:types":"tsc -p tsconfig.compile.json --outDir build/types --declaration --emitDeclarationOnly","build:es2015":"tsc -p tsconfig.compile.json --removeComments --module ES2015 --outDir build/es2015","build:module":"npm run build:cjs && npm run build:es2015","prebuild:types":"rimraf build/types","postbuild:es2015":"node ../../scripts/prepare_esm_package.mjs build/es2015"},"_npmUser":{"name":"GitHub Actions","email":"npm-oidc-no-reply@github.com","trustedPublisher":{"id":"github","oidcConfigId":"oidc:50409c64-8bc0-4178-a993-e82133164985"}},"homepage":"https://github.com/PeculiarVentures/asn1-schema/tree/master/packages/ecc#readme","keywords":["asn","asn1","ecc","ec","elliptic-curve","rfc5915","rfc5480","rfc3279"],"_resolved":"/home/runner/work/asn1-schema/asn1-schema/.release/tarballs/peculiar-asn1-ecc-2.7.0.tgz","_integrity":"sha512-n7KEs/Q/wrB415cxy4fHOBhegp4NdJ15fkJPwcB/3/8iNBQC2L/N7SChJPKDJPZGYH0jD4Tg4/0vnHmwghnbKw==","repository":{"url":"git+https://github.com/PeculiarVentures/asn1-schema.git","type":"git","directory":"packages/ecc"},"_npmVersion":"11.11.0","description":"ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.","directories":{},"maintainers":[{"name":"rmhrisk","email":"ryan_hurst@hotmail.com"},{"name":"microshine","email":"microshine@mail.ru"},{"name":"yury.strozhevsky","email":"yury@strozhevsky.com"},{"name":"peculiarventures","email":"info@peculiarventures.com"},{"name":"apilguk","email":"apilguk@gmail.com"},{"name":"donskov","email":"donskovdmitriyv@gmail.com"},{"name":"worldthirteen","email":"mihailzachepilo@gmail.com"}],"_nodeVersion":"24.14.1","dependencies":{"tslib":"^2.8.1","asn1js":"^3.0.6","@peculiar/asn1-x509":"^2.7.0","@peculiar/asn1-schema":"^2.7.0"},"publishConfig":{"access":"public"},"_hasShrinkwrap":false,"_npmOperationalInternal":{"tmp":"tmp/asn1-ecc_2.7.0_1777637780687_0.06491127682226594","host":"s3://npm-registry-packages-npm-production"},"_id":"@peculiar/asn1-ecc@2.7.0","version":"2.7.0"}